.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 30px;
    position: absolute;
    /*top: 30%;*/
}

.bg_img {
    background-size: cover;
    max-height: 500px;
    width: 100%;
    /*height: auto;*/
}

#bar {
    width: 200px;
    background-color: #326692;
    position: absolute;
    left: 76%;
    top: -30px;
    z-index: 1;
    font-size: 18px;
    padding: 40px 20px;
    color: white;
}

.view {
    text-decoration: none;
    color: white;
    font-size: 14px;
}

.view:hover,
.view:active,
.view:visited,
.view:focus {
    text-decoration: none;
    color: white;
}

.view > span {
    padding-left: 5px;
}

.text {
    width: 100%;
    line-height: 1.2;
    text-align: ;
    font-size: 36px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    text-shadow: -2px 2px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

#section2 {
    background-color: #326692;
    padding-bottom: 90px;
    padding-top: 120px;
}

#about {
    color: white;
    font-size: 36px;
}

#about1 {
    border-top: 3px solid white;
    width: 85px;
    position: relative;
    top: -5px;
}

#para {
    font-size: 30px;
    color: white;
    /*letter-spacing: 2px;*/
    padding-bottom: 20px;
    font-weight: 600;
}

.style {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    color: white;
}

.type {
    padding-left: 16px;
    text-indent: -14px;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
}

.type:before {
    content: ">";
    padding-right: 5px;
    color: red;
}

.text6 {
    font-weight: 100;
}

.learn_link1 > #text2 > span {
    padding-left: 5px;
}

.learn_link1 {
    text-decoration: none;
    color: white;
    font-size: 14px;
}

.learn_link1:hover,
.learn_link1:active,
.learn_link1:focus {
    text-decoration: none;
    color: white;
}

#text2 {
    color: white;
}

#section3 {
    background-color: white;
    padding-top: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -10px;
    position: relative;
    padding-bottom: 40px;
}

#side-color {
    width: 51px;
    height: 140px;
    position: absolute;
    top: -5px;
    background-color: #326692;
}

#section31 {
    position: static;
    top: -150px;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 10px;
    margin-top: -10px;
}

#box1_h1 {
    padding-left: 10px;
    padding-right: 26px;
}

#box2 {
    padding-left: 10px;
    padding-right: 26px;
}

#box3 {
    padding-left: 10px;
    padding-right: 20px;
}

#box4 {
    padding-left: 20px;
    padding-right: 20px;
}

#heading {
    padding-left: 0px;
}

#heading1 {
    border-top: 3px solid;
    width: 85px;
    position: relative;
    left: 0px;
    top: -5px;
}

.link,
.link:hover,
.link:active {
    text-decoration: none;
    color: #3e83bd;
    font-weight: bold;
}

.img {
    height: 50px;
    margin-top: 30px;
}

.header2 {
    padding-bottom: 25px;
    font-size: 22px;
}

.header3 {
    padding-bottom: 5px;
}

.header4 {
    padding-bottom: 30px;
}

.para11 {
    padding-bottom: 20px;
}

.para22 {
    padding-bottom: 20px;
}

.link11 {
    padding-top: 0px;
}

.link22 {
    padding-top: 20px;
}

.link33 {
    padding-top: 40px;
}

.link44 {
    padding-top: 20px;
}

.learn_link {
    color: #3e83bd;
}

.link > .learn_link > span {
    padding-left: 5px;
}

#section4 {
    margin-left: 0;
    margin-right: 0;
    background-color: #326692;
    padding-top: 25px;
}

#side {
    width: 51px;
    height: 140px;
    position: relative;
    top: -380px;
    left: -2px;
    background-color: white;
    z-index: 1;
}

#section4 {
    background: no-repeat;
}

#box {
    margin-top: 5px;
    padding-bottom: 50px;
}

#section5 {
    padding-top: 30px;
    z-index: -1;
}

#heading2 {
    font-size: 40px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.heading2_border {
    border-top: 3px solid;
    position: relative;
    top: -45px;
    width: 85px;
}

#block1 {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
}

#block2 {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
}

#block3 {
    padding-left: 0px;
}

#block4 {
    padding-left: 130px;
    padding-top: 50px;
}

#block5 {
    padding-right: 190px;
    padding-top: 50px;
}

#block6 {}

.link2,
.link2:hover, .link2:visited, .link2:focus {
    text-decoration: none;
    color: black;
}

.img2 {
    padding-bottom: 20px;
    width: 70px;
}

.heading3 {
    color: black;
}

#section6 {
    padding-top: 30px;
    background-color: #ececec;
    position: relative;
    display: none;
}

.heading4 {
    padding-bottom: 30px;
    padding-left: 10px;
    font-size: 40px;
}

.heading4_border {
    border-bottom: 3px solid;
    position: relative;
    top: -35px;
    width: 85px;
    left: 15px;
}

#side2 {
    width: 51px;
    height: 140px;
    position: absolute;
    /*top: -35px;*/
    left: 0px;
    background-color: white;
}

#block6 {
    padding-right: 60px;
    text-align: justify;
}

#block7 {
    padding-right: 100px;
    text-align: justify;
}

#customer {
    position: static;
    padding-bottom: 70px;
    padding-top: 10px;
}

#team_bg {
    background: #ececec;
    padding-bottom: 20px;
}

#section7 {
    padding-top: 40px;
    padding-bottom: 50px;
}

.heading5 {
    font-size: 40px;
    margin-bottom: 5px;
    padding-left: 20px;
}

.border {
    border-bottom: 3px solid;
    width: 85px;
    position: relative;
    left: 20px;
}

.parah1 {
    padding-top: 15px;
    padding-left: 10px;
}

.heading6 {
    padding-top: 20px;
    color: #3e83bd;
    font-size: 20px;
}

.para2 {
    padding-right: 33px;
    text-align: left;
}

#border2 {
    border-bottom: 5px solid lightgrey;
}

.hover {
    padding-left: 0px;
    height: 160px;
}

.image {
    width: 150px;
}

.image-container1 {
    border: 1px solid;
    width: 150px;
    height: 150px;
    overflow: hidden;
    transform: rotate(-45deg);
    position: absolute;
    top: 51px;
    left: 65px;
}

.image-container1:hover .hover_text1 {
    width: 150px;
    height: 79px;
    opacity: .9;
}

.image-container2:hover .hover_text2 {
    width: 150px;
    height: 79px;
    opacity: .9;
}

.image-container3:hover .hover_text3 {
    width: 150px;
    height: 79px;
    opacity: .9;
}

.image-container2 {
    border: 1px solid;
    width: 150px;
    height: 150px;
    overflow: hidden;
    transform: rotate(-45deg);
    position: absolute;
    top: -54px;
    left: 170px;
}

.image-container2:hover .hover_text {
    width: 115px;
    height: 61px;
}

.image-container3 {
    border: 1px solid;
    width: 150px;
    height: 150px;
    overflow: hidden;
    transform: rotate(-45deg);
    position: absolute;
    left: 276px;
    top: 52px;
}

.image-container3:hover .hover_text {
    width: 150px;
    height: 150px;
}

.hover_text1 {
    width: 0px;
    height: 0px;
    background: #24576f;
    transform: rotate(45deg);
    position: relative;
    top: -64px;
    left: -50px;
    -webkit-transition: opacity 0.2s;
    /* Safari */
    transition: opacity 0.5s, width 0.25s, height 0.25s;
    opacity: 1;
}

.hover_text2 {
    width: 0px;
    height: 0px;
    background: #24576f;
    transform: rotate(45deg);
    position: relative;
    top: -66px;
    left: -49px;
    -webkit-transition: opacity 0.2s;
    /* Safari */
    transition: opacity 0.5s, width 0.25s, height 0.25s;
    opacity: 1;
}

.hover_text3 {
    width: 0px;
    height: 0px;
    background: #24576f;
    transform: rotate(45deg);
    position: relative;
    top: -59px;
    left: -49px;
    -webkit-transition: opacity 0.2s;
    /* Safari */
    transition: opacity 0.5s, width 0.25s, height 0.25s;
    opacity: 1;
}

.hover_text1 span {
    position: relative;
    top: 4px;
    left: 25px;
    color: white;
    font-weight: bold;
}

.hover_text2 span {
    position: relative;
    top: 4px;
    left: 15px;
    color: white;
    font-weight: bold;
}

.hover_text3 span {
    position: relative;
    top: 4px;
    left: 16px;
    color: white;
    font-weight: bold;
}

#section8 {
    padding-top: 40px;
    padding-bottom: 50px;
    padding-left: 30px;
    display: none;
}

.heading7 {
    padding-bottom: 20px;
    font-size: 36px;
}

.heading7_border {
    border-bottom: 3px solid;
    position: relative;
    top: -25px;
    width: 85px;
}

canvas {
    display: block;
    vertical-align: bottom;
}

#particles-js {
    width: 100%;
    height: 100%;
    background-color: #326692;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    margin-top: -25px;
}

#container {
    width: 100%;
    height: 300px;
    position: relative;
    background-color: #326692;
}

.text-container {
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
}

.absolute-center {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 30px;
    text-align: center;
    width: 75%;
}

@media screen and (max-width: 768px) and (min-width: 320px) and (orientation: landscape) {
    .bg_img {
        max-height: 200px;
    }
    #bar {
        width: 100px;
        top: -20px;
        left: 78%;
        z-index: 1;
        font-size: 12px;
        padding: 5px 8px;
        color: white;
        font-size: 8px;
    }
    .text {
        font-size: 22px;
        position: relative;
        top: 50px;
        padding: 5px;
    }
    .view {
        text-decoration: none;
        color: white;
        font-size: 6px;
    }
    #para {
        font-size: 22px;
    }
    #section2 {
        padding-left: 20px;
        padding: 50px 0;
    }
    .hover {
        padding-left: 0px;
        height: 160px;
    }
    #heading {
        padding-left: 50px;
        font-size: 30px;
    }
    #heading1 {
        border-top: 3px solid;
        width: ;
        position: relative;
        left: 50px;
        top: -5px;
    }
    #heading2 {
        padding-left: 50px;
    }
    .heading2_border {
        left: 50px;
    }
    .header2 {
        padding-bottom: 0;
    }
    .para11,
    .para22 {
        padding-bottom: 0;
    }
    .header3,
    .header4 {
        padding-bottom: 0;
    }
    .link11,
    .link22,
    .link33,
    .link44 {
        padding-top: 0;
    }
    .heading4 {
        padding-left: 50px;
    }
    .heading4_border {
        left: 50px;
    }
    .heading5 {
        padding-left: 50px;
    }
    .border {}
    #section71 {
        padding-bottom: 100px;
    }
    #section7 {
        padding-bottom: 80px;
    }
    #block4 {
        padding-right: 160px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #block5 {
        padding-left: 150px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #block6 {
        padding-right: 0;
    }
    #block7 {
        padding-right: 0;
    }
    .heading7 {
        text-align: ;
    }
    #section4 {
        background: no-repeat;
    }
    #text5 {
        font-size: 22px;
    }
    #box {
        margin-top: 0px;
    }
    #box22 {
        margin-left: -10px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) and (orientation: portrait) {
    .bg_img {
        max-height: 120px;
    }
    .carousel-caption {}
    #bar {
        width: 100px;
        top: -20px;
        left: 65%;
        z-index: 1;
        font-size: 12px;
        padding: 5px 8px;
        color: white;
        font-size: 8px;
    }
    .view {
        text-decoration: none;
        color: white;
        font-size: 6px;
    }
    #para {
        font-size: 22px;
    }
    .para2 {
        padding-right: 0;
    }
    .text {
        font-size: 12px;
        position: relative;
        top: 45px;
        padding: 5px;
    }
    #section2 {
        padding-left: 25px;
        padding: 50px 0;
    }
    #heading {
        font-size: 30px;
        padding-left: 80px;
    }
    #heading1 {
        top: -5px;
        left: 80px;
    }
    .header2,
    .header3 {
        font-size: 18px;
    }
    #block1 {
        padding-left: 0px;
        padding-right: 0px;
    }
    #block2 {
        padding-right: 0px;
    }
    #block3 {
        padding-right: 0px;
    }
    #block4 {
        padding-left: 0px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #block5 {
        padding-right: 40px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #block6 {
        padding-right: 0;
    }
    #block7 {
        padding-right: 0;
    }
    .heading4 {
        font-size: 30px;
        padding-left: 45px;
    }
    .heading4_border {
        left: 45px;
    }
    #heading2 {
        font-size: 28px;
        padding-left: 5px;
    }
    .heading2_border {
        left: 5px;
        width: 85px;
    }
    .heading5 {
        font-size: 28px;
        /*text-align: center;*/
        padding-left: 50px;
    }
    .border {
        position: relative;
        left: 20px;
    }
    #image {
        width: 290px;
    }
    .hover {
        padding-left: 27px;
        height: 80px;
    }
    .image-container1 {
        border: 1px solid;
        width: 100px;
        height: 100px;
        position: absolute;
        top: 0px;
        left: 30px;
    }
    .image-container2 {
        border: 1px solid;
        width: 100px;
        height: 100px;
        position: absolute;
        top: -70px;
        left: 101px;
    }
    .image-container3 {
        border: 1px solid;
        width: 100px;
        height: 100px;
        position: absolute;
        top: 0px;
        left: 171px;
    }
    .hover_text1 span {
        position: relative;
        top: 4px;
        left: 38px;
        font-size: 8px;
    }
    .hover_text1 {
        top: -40px;
        left: -63px;
    }
    .hover_text2 span {
        position: relative;
        top: 4px;
        left: 34px;
        font-size: 8px;
    }
    .hover_text2 {
        top: -40px;
        left: -63px;
    }
    .hover_text3 span {
        position: relative;
        top: 4px;
        left: 38px;
        font-size: 8px;
    }
    .hover_text3 {
        top: -40px;
        left: -63px;
    }
    .header4 {
        padding-bottom: 0;
    }
    #border2 {
        margin-top: 0px;
    }
    .header2 {
        padding-bottom: 0;
    }
    .link11,
    .link22,
    .link33,
    .link44 {
        padding-top: 0;
    }
    .para11,
    .para22 {
        padding-bottom: 0;
    }
    #particles-js {
        margin-top: -35px;
    }
    #section4 {
        background: no-repeat;
    }
    #text5 {
        text-align: center;
        font-size: 16px;
    }
    #box {
        margin-top: 0px;
    }
    #section71 {
        padding-bottom: 100px;
    }
    #section7 {
        padding-bottom: 80px;
    }
    .image {
        width: 100px;
    }
    #container {
        height: 200px;
    }
     #box22 {
        margin-left: -10px;
    }
}

@media screen and ( device-width: 533px) {
    #box22 {
        margin-left: 0;
    }
}

@media screen and ( device-width: 600px) {
    .bg_img {
        max-height: 220px;
    }
    #bar {
        left: 72%;
    }
    #box22 {
        margin-left: 100px;
    }
}

@media screen and ( device-width: 1024px) {
    #bar {
        left: 75%;
        width: 200px;
        padding: 20px 20px;
    }
    .view {
        font-size: 12px;
    }
    .bg_img {
        max-height: 300px;
    }
    #heading {
        padding-left: 50px;
    }
    #heading1 {
        left: 50px;
    }
    .header2 {
        font-size: 20px;
    }
    .para22 {
        padding-bottom: 0px;
    }
    .para11 {
        padding-bottom: 5px;
    }
    .link44 {
        padding-top: 40px;
    }
    #text5 {
        font-size: 24px;
        text-align: center;
    }
    #menu1 {
        min-width: 100px;
    }
    #menu2 {
        min-width: 115px;
    }
    .image-container1 {
        left: 0px;
    }
    .image-container2 {
        left: 105px;
    }
    .image-container3 {
        left: 212px;
    }
    .text {
    	width: 95%;
    	font-size: 30px;
    }
}

@media screen and ( device-width: 960px) {
    #bar {
        left: 80%;
        width: 120px;
        padding: 5px 8px;
        font-size: 10px;
        top: -15px;
    }
    .view {
        font-size: 8px;
    }
    .bg_img {
        max-height: 350px;
    }
    #block4 {
        padding-left: 0px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #block5 {
        padding-right: 40px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #heading2 {
        text-align: ;
    }
    #box11 {
        margin-bottom: 80px;
    }
    #box22 {
        margin-bottom: 40px;
        margin-left: 150px;
    }
    .header2 {
        padding-bottom: 0;
    }
    .header4 {
        padding-bottom: 0;
    }
    .link11,
    .link22,
    .link33,
    .link44 {
        padding-top: 0;
    }
    .para11,
    .para22 {
        padding-bottom: 0;
    }
    #text5 {
        font-size: 24px;
        /*top: -180px;*/
        text-align: center;
    }
    #section4 {
        background: no-repeat;
    }
    .text {
    	width: 95%;
    	font-size: 30px;
    }
}

@media screen and ( device-width: 854px) {
    #bar {
        left: 72%;
        width: 160px;
        padding: 20px 20px;
        font-size: 12px;

    }
    .view {
        font-size: 11px;
    }
    .bg_img {
        max-height: 300px;
    }
    #block4 {
        padding-left: 0px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #block5 {
        padding-right: 40px;
        margin-top: 0px;
        padding-top: 30px;
    }
    #heading2 {
        text-align: ;
    }
    #box11 {
        margin-bottom: 80px;
    }
    #box22 {
        margin-bottom: 40px;
        margin-left: 150px;
    }
    .header2 {
        padding-bottom: 0;
    }
    .header4 {
        padding-bottom: 0;
    }
    .link11,
    .link22,
    .link33,
    .link44 {
        padding-top: 0;
    }
    .para11,
    .para22 {
        padding-bottom: 0;
    }
    #text5 {
        font-size: 24px;
        /*top: -180px;*/
        text-align: center;
    }
    #section4 {
        background: no-repeat;
    }
    .text {
    	width: 95%;
    	font-size: 30px;
    }
}

@media screen and ( device-width: 800px) {
    .bg_img {
        max-height: 300px;
    }
    .view {
        font-size: 8px;
    }
    .text {
        font-size: 30px;
    }
    #bar {
        width: 100px;
        top: -15px;
        left: 80%;
        z-index: 1;
        color: white;
        font-size: 8px;
        padding: 5px 8px;
    }
    #block4 {
        padding-left: 0;
    }
    #block5 {
        padding-right: 0;
    }
    #heading {
        padding-left: 50px;
    }
    #heading1 {
        left: 50px;
    }
    #heading2 {
        text-align: ;
    }
    #box11 {
        margin-bottom: 80px;
    }
    #box22 {
        margin-bottom: 40px;
        margin-left: 150px;
    }
    .header2 {
        padding-bottom: 0;
    }
    .header4 {
        padding-bottom: 0;
    }
    .link11,
    .link22,
    .link33,
    .link44 {
        padding-top: 0;
    }
    .para11,
    .para22 {
        padding-bottom: 0;
    }
    #text5 {
        font-size: 24px;
        text-align: center;
    }
    #section4 {
        background: no-repeat;
    }
    .text {
    	width: 95%;
    	font-size: 30px;
    }
}


@media screen and ( device-width: 812px) {
    .bg_img {
        max-height: 300px;
    }
    .view {
        font-size: 8px;
    }
    .text {
        font-size: 30px;
    }
    #bar {
        width: 100px;
        top: -15px;
        left: 80%;
        z-index: 1;
        color: white;
        font-size: 8px;
        padding: 5px 8px;
    }
    #block4 {
        padding-left: 0;
    }
    #block5 {
        padding-right: 0;
    }
    #heading {
        padding-left: 50px;
    }
    #heading1 {
        left: 50px;
    }
    #heading2 {
        text-align: ;
    }
    #box11 {
        margin-bottom: 80px;
    }
    #box22 {
        margin-bottom: 40px;
        margin-left: 150px;
    }
    .header2 {
        padding-bottom: 0;
    }
    .header4 {
        padding-bottom: 0;
    }
    .link11,
    .link22,
    .link33,
    .link44 {
        padding-top: 0;
    }
    .para11,
    .para22 {
        padding-bottom: 0;
    }
    #text5 {
        font-size: 24px;
        text-align: center;
    }
    #section4 {
        background: no-repeat;
    }
    .text {
    	width: 95%;
    	font-size: 30px;
    }
}

@media screen and ( device-width: 768px) {
    #bar {
        left: 76%;
    }
    .bg_img {
        max-height: 300px;
    }
    .text {
        font-size: 24px;
    }
    #box22 {
        margin-left: 180px;
    }
    #text5 {
        font-size: 24px;
        text-align: center;
    }
    #section4 {
        background: no-repeat;
    }
}